knp_gaufrette:
    adapters:
        registry_proof_document:
            local:
                directory: '%kernel.project_dir%/public/uploads/registry/proof/document'
        documentation_document:
            local:
                directory: '%kernel.project_dir%/var/documents/files'
        documentation_thumbnail:
            local:
                directory: '%kernel.project_dir%/public/uploads/documentation/vignettes'
        collectivity_logo:
            local:
                directory: '%kernel.project_dir%/public/uploads/collectivity/logos'
        aipd_critere_principe_fondamentaux_fichier:
            local:
                directory: '%kernel.project_dir%/public/uploads/aipd/critere_principe_fondamentaux/fichier'
    filesystems:
        registry_proof_document:
            adapter: registry_proof_document
        documentation_document:
            adapter: documentation_document
        documentation_thumbnail:
            adapter: documentation_thumbnail
        collectivity_logo:
            adapter: collectivity_logo
        aipd_critere_principe_fondamentaux_fichier:
            adapter: aipd_critere_principe_fondamentaux_fichier

    stream_wrapper: ~

